type Breakpoint = 'mobile' | 'mobileMedium' | 'mobileLandscape' | 'phablet' | 'tablet' | 'desktop' | 'leftCol' | 'wide';
/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_media-queries--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/41be19-grids)
 */
declare const breakpoints: {
    readonly mobile: 320;
    readonly mobileMedium: 375;
    readonly mobileLandscape: 480;
    readonly phablet: 660;
    readonly tablet: 740;
    readonly desktop: 980;
    readonly leftCol: 1140;
    readonly wide: 1300;
};
export { Breakpoint, breakpoints };
